Bug 248406 - devel/tllist: update to 1.0.2
Summary: devel/tllist: update to 1.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://codeberg.org/dnkl/tllist/rele...
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2020-08-01 09:10 UTC by Alexander Sieg
Modified: 2020-08-07 11:27 UTC (History)
2 users (show)

See Also:


Attachments
update patch (846 bytes, patch)
2020-08-01 09:10 UTC, Alexander Sieg
ports: maintainer-approval+
Details | Diff
update from 1.0.0 to 1.0.2 (1.41 KB, patch)
2020-08-07 07:21 UTC, Alexander Sieg
ports: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Sieg 2020-08-01 09:10:37 UTC
Created attachment 216929 [details]
update patch
Comment 1 daniel.engberg.lists 2020-08-01 09:30:06 UTC
Hi,

Can you have a look if we can change archive name to something more intuitive/sensible?

I did a quick test and this seems to be working as MASTER_SITES https://codeberg.org/dnkl/tllist/archive/984042b17bee67531e978bfc9ca76c4bc4533ed2.tar.gz?/ where 98xxx is the release hash/commit and drop DISTNAME.

Best regards,
Daniel
Comment 2 Fernando Apesteguía freebsd_committer 2020-08-04 16:02:35 UTC
Hi there,

Patch does not apply. The port is at 1.0.0 not 1.0.1... Would you mind checking?

Thanks!
Comment 3 Alexander Sieg 2020-08-07 07:21:26 UTC
Created attachment 217061 [details]
update from 1.0.0 to 1.0.2
Comment 4 Fernando Apesteguía freebsd_committer 2020-08-07 11:27:49 UTC
Committed,

Thanks!
Comment 5 commit-hook freebsd_committer 2020-08-07 11:27:59 UTC
A commit references this bug:

Author: fernape
Date: Fri Aug  7 11:27:31 UTC 2020
New revision: 544322
URL: https://svnweb.freebsd.org/changeset/ports/544322

Log:
  devel/tllist: update to 1.0.2

  From ChangeLog: https://codeberg.org/dnkl/tllist/releases/tag/1.0.2

   * LICENSE and README.md are now installed to ${datadir}/doc/tllist
   * PKBUILD now indicates support for aarch64
   * Bad year in LICENSE fixed

  PR:	248406
  Submitted by:	ports@xanderio.de (maintainer)

Changes:
  head/devel/tllist/Makefile
  head/devel/tllist/distinfo
  head/devel/tllist/pkg-descr